player_position3d_speed_prof_req Struct Reference

Request/reply: Set speed profile parameters. More...

`#include <player_interfaces.h>`

## Public Attributes

float | speed
| max speed [rad/s]
float | acc
| max acceleration [rad/s^2]

## Detailed Description

Request/reply: Set speed profile parameters.

To set speed profile parameters, send a PLAYER_POSITION3D_SPEED_PROF request. Null response.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45